앱 생성
작성일 2026.03.19 | 수정일 2026.03.20
POST
/appstore/v2/me/apps새로운 앱을 생성합니다. 계정당 최대 20개까지 생성 가능합니다.
Body Params
Response
Structure
Request
{
"appName": "메시지 발송 도우미",
"appVersion": "1.0.0",
"type": "APP",
"thumbnail": null,
"screenshots": [],
"homepage": "https://example.com",
"profit": {
"sms": 2,
"lms": 5,
"mms": 10,
"ata": 3,
"cta": 8,
"cti": 0,
"nsa": 0,
"rcs_sms": 0,
"rcs_lms": 0,
"rcs_mms": 0,
"rcs_tpl": 0,
"rcs_itpl": 0,
"rcs_ltpl": 0,
"fax": 0,
"voice": 0,
"bms_text": 0,
"bms_image": 0,
"bms_wide": 0,
"bms_wide_item_list": 0,
"bms_carousel_feed": 0,
"bms_premium_video": 0,
"bms_commerce": 0,
"bms_carousel_commerce": 0,
"bms_free": 0
},
"categories": [
"메시징"
],
"intro": "간편하게 메시지를 발송하세요",
"description": "솔라피 API를 활용한 대량 메시지 발송 서비스입니다.",
"email": "contact@example.com",
"ssoAllowedIp": [],
"allowIframe": false,
"customerCenterNumber": null,
"alwaysUseSubAccount": false
}
Response
{
"clientSecret": "CS_abcdefghijklmnopqrstuvwx",
"appId": "aBcDeFgHiJkL",
"appName": "메시지 발송 도우미",
"appVersion": null,
"accountId": "12345678901234",
"clientId": "COID_abcdefghijkl",
"thumbnail": null,
"screenshots": [],
"homepage": null,
"profit": {
"sms": 2,
"lms": 5,
"mms": 10,
"ata": 3,
"cta": 8,
"cti": 0,
"nsa": 0,
"rcs_sms": 0,
"rcs_lms": 0,
"rcs_mms": 0,
"rcs_tpl": 0,
"rcs_itpl": 0,
"rcs_ltpl": 0,
"fax": 0,
"voice": 0,
"bms_text": 0,
"bms_image": 0,
"bms_wide": 0,
"bms_wide_item_list": 0,
"bms_carousel_feed": 0,
"bms_premium_video": 0,
"bms_commerce": 0,
"bms_carousel_commerce": 0,
"bms_free": 0
},
"categories": [
"메시징"
],
"intro": "간편하게 메시지를 발송하세요",
"description": "솔라피 API를 활용한 대량 메시지 발송 서비스입니다.",
"stage": "DEVELOP",
"status": "ACTIVE",
"email": "contact@example.com",
"type": "APP",
"deductFromMaster": false,
"ssoAllowedIp": [],
"allowIframe": false,
"customerCenterNumber": null,
"alwaysUseSubAccount": false,
"appDomain": null,
"customDomain": null,
"apphomeConfig": {
"primaryColor": null,
"secondaryColor": null,
"sideMenu": true,
"menuItemsVisibility": {
"sideMenu": true,
"headerMenu": true,
"supportButton": true
},
"channelTalkPluginId": null,
"slogan": true
},
"redirectUri": "https://example.com/callback",
"scope": "users:read",
"dateCreated": "2024-01-15T09:00:00.000Z",
"dateUpdated": "2024-01-15T09:00:00.000Z"
}